ATF-VERSION(1) | General Commands Manual | ATF-VERSION(1)

# NAME

atf-version — shows information about the installed ATF version

# SYNOPSIS

atf-version |

atf-version | -h

# DESCRIPTION

atf-version is a utility that prints information about the version of ATF currently installed in the system.

In the first synopsis form, atf-version shows the release version of the ATF package installed in the system (the installation that corresponds to the instance of atf-version being executed) and also shows information related to the repository revision used to build that package.

In the second synopsis form, atf-version will print information about all supported options and their purpose.

# SEE ALSO

atf(7)

September 16, 2007 | NetBSD 6.0